
@import "/include/css/generic/body.css"; /* Using a string */
#protocolo{
width: 90%;
    height: 100%;
    font-size: 20px;
}

.box-info{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    margin: 0 auto;
    text-align: center;
}

.logo img{
    width: 300px;
}

.box-info h2{
    font-size: 2em;
    color: var(--cor-laranja);
    padding-top: 0.3em;
}
.box-info h3{
    font-size: 1.5em;
    color: var(--cor-laranja);
    margin-top: 1em;
}
.box-info h1{
    font-size: 2.5em;
    color: green;
    margin-top: 1em;
}
.box-info h6{
    font-size: 0.8em;
    color: #404040;
}
.box-info h5{
    font-size: 0.8em;
    color: #404040;
    margin-top: 4em;
}
.btn-protocolo{
    font-size: 1em;
    background: white;
}
.btn-protocolo{
    background-color: var(--cor-laranja);
    font-weight: 600;
}
.btn-protocolo a{
    color: white;
    font-weight: 600;
}
@media only screen and (min-width: 320px){
    .container_principal {
		min-width: 320px;
	}
    #protocolo{
        font-size: 12px;
    }
}
@media only screen and (min-width: 576px){
    #protocolo{
        font-size: 16px;
    }
}
@media only screen and (min-width: 992px){
    #protocolo{
        font-size: 16px;
    }
}
@media only screen and (min-width: 1020px){
    #protocolo{
        font-size: 18px;
    }
}
@media only screen and (min-width: 1200px) {
    #protocolo{
        font-size: 20px;
    }
}
